*{
  margin:0;
  font-family: 'Montserrat', sans-serif;;
  color:white ;
}
.container{
  background-size: cover;
  width:100%;
  height:100vh;
  margin:0;
  padding: 0;
}
.layer{
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) );
  width:100%;
  height:100vh;
}
.wrapperContent{
  width: 87%;
  height: 100vh;
  margin: auto;
  /* margin-left: 90px; */
}
.quotesContainer{
  display:flex;
  width: 70%;
  height:20vh;
  flex-direction: column;
  justify-content: center ;
}
.quotes{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.author{
  font-size: 15px;
  font-weight: 500;
  margin-top: 5px;
}
.wrapperTime{
  width:50%;
  height:80vh;
  display:flex;
  flex-direction: column;
  justify-content: center;
}
.greeting{
  font-size: 30px;
  padding-top: 340px;
  margin-bottom: -385px;
  margin-left: 35px;
}
.time {
  padding-top: 390px;
  display:flex;
}
.clock{
  display:flex;
  font-size: 140px;
  font-weight:600;
}
.timeType{
  font-size: 35px;
  padding-top: 11px;
  padding-left: 10px;
}
@media(max-width:992px){
  .wrapperTime, .quotesContainer{
     width:85%;
  }
}
@media(max-width:768px){
  .wrapperTime, .quotesContainer{
     width:100%;
  }
  .greeting{
     font-size:32px;
     text-align: center;
     letter-spacing:2px;
     font-weight: 500;
  }
  .clock{
     display:flex;
     margin:auto;
     font-size: 72px;
     font-weight: 600;
  }
  .timeType{
     padding-top: 11px;
     font-weight:bold;
  }
}
@media(max-width:576px){
  .wrapperTime, .quotesContainer{
     width:100%;
  }
  .quotes{
     font-size:16px;
     font-weight:bold;
  }
  .author{
     font-size:14px;
     font-weight:500;
  }
  .greeting{
     font-size:26px;
     text-align: center;
     letter-spacing:2px;
     font-weight: 500;
  }
  .clock{
     display:flex;
     margin:auto;
     font-size: 62px;
     font-weight: 600;
  }
  .timeType{
     padding-top: 9px;
     font-size:26px;
     font-weight:bold;
  }
}
